
  /* // Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) { 
    .content-area h1{
        font-size: 35px;
    }
    .content-area p{
        font-size: 15px;
    }
    #normal-countdown .time-sec{ 
        height: 60px; 
        width: 60px; 
        margin: 5px; 
    }
	#normal-countdown .time-sec span{ 
        font-size: .80em; 
        bottom: 8px;
    }
    #normal-countdown .time-sec .main-time{
        line-height: 45px;
        font-size: 1.5rem;
    }
    #timer div {
        width: 60px;
      }
}
@media only screen and (max-width: 479px) {

	#normal-countdown .time-sec{ 
        height: 55px; 
        width: 55px; 
        margin: 5px; 
    }
	#normal-countdown .time-sec span{ 
        font-size: .80em; 
        bottom: 8px;
    }
    #normal-countdown .time-sec .main-time{
        line-height: 37px;
        font-size: 20px;
    }
	
}

/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) { 
   
 }

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) { 
    .content-area h1{
        font-size: 35px;
    }
    #normal-countdown .time-sec{ 
        height: 60px; 
        width: 60px; 
        margin: 5px; 
    }
	#normal-countdown .time-sec span{ 
        font-size: .80em; 
        bottom: 8px;
    }
    #normal-countdown .time-sec .main-time{
        line-height: 45px;
        font-size: 1.5rem;
    }
    
    
}

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) { 
    #normal-countdown .time-sec{ 
        
        margin: 5px; 
    }
 }

/* // Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
    
 }